display:
  default:
    display_options:
      exposed_form:
        options:
          submit_button: Filtre
          sort_asc_label: Mont
          sort_desc_label: Des
      pager:
        options:
          expose:
            items_per_page_label: 'Eleman pou chak paj'
            items_per_page_options_all_label: '- Tout -'
          tags:
            previous: ‹‹
            next: ››
      fields:
        type:
          label: Tip
        changed:
          label: Chanje
      filters:
        type:
          expose:
            label: Tip
